-- phpMyAdmin SQL Dump
-- version 2.11.9.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Nov 01, 2008 at 01:20 PM
-- Server version: 5.0.51
-- PHP Version: 5.2.6

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `easymember`
--

-- --------------------------------------------------------

--
-- Table structure for table `tblaffiliatepayments`
--

DROP TABLE IF EXISTS `tblaffiliatepayments`;
CREATE TABLE IF NOT EXISTS `tblaffiliatepayments` (
  `nAffiliatePayment_ID` int(5) unsigned NOT NULL auto_increment,
  `nCommission` float NOT NULL default '0',
  `nDate` int(10) NOT NULL default '0',
  `nDatePaid` int(10) NOT NULL default '0',
  `sPaymentStatus` varchar(25) collate latin1_general_ci NOT NULL default '',
  `nAffiliate_ID` int(5) unsigned NOT NULL default '0',
  `sUserForename` varchar(50) collate latin1_general_ci NOT NULL default '',
  `sUserSurname` varchar(50) collate latin1_general_ci NOT NULL default '',
  `sUserEmail` varchar(50) collate latin1_general_ci NOT NULL default '',
  `nMemberJoinDate` int(10) NOT NULL default '0',
  `nNextPaymentDate` int(10) NOT NULL default '0',
  `sItemName` varchar(255) collate latin1_general_ci NOT NULL default '',
  PRIMARY KEY  (`nAffiliatePayment_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `tblaffiliatepayments`
--


-- --------------------------------------------------------

--
-- Table structure for table `tblaffiliatesettings`
--

DROP TABLE IF EXISTS `tblaffiliatesettings`;
CREATE TABLE IF NOT EXISTS `tblaffiliatesettings` (
  `nAffiliateSetting_ID` int(5) unsigned NOT NULL auto_increment,
  `sCommissionType` varchar(15) collate latin1_general_ci default NULL,
  `n1Month` float default NULL,
  `n3Months` float default NULL,
  `n6Months` float default NULL,
  `n12Months` float default NULL,
  `nOneTime` float default NULL,
  `nPercentage` int(10) default NULL,
  `nPaypal` tinyint(1) default '0',
  `nCheck` tinyint(1) default '0',
  PRIMARY KEY  (`nAffiliateSetting_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tblaffiliatesettings`
--

INSERT INTO `tblaffiliatesettings` (`nAffiliateSetting_ID`, `sCommissionType`, `n1Month`, `n3Months`, `n6Months`, `n12Months`, `nOneTime`, `nPercentage`, `nPaypal`, `nCheck`) VALUES
(1, 'percentage', 0, 0, 0, 0, 0, 40, 1, 1);

-- --------------------------------------------------------

--
-- Table structure for table `tblcategories`
--

DROP TABLE IF EXISTS `tblcategories`;
CREATE TABLE IF NOT EXISTS `tblcategories` (
  `nCategory_ID` int(5) unsigned NOT NULL auto_increment,
  `sCategoryName` varchar(255) collate latin1_general_ci default NULL,
  `sCategoryTitle` varchar(255) collate latin1_general_ci NOT NULL default '',
  `nLevel_ID` int(11) NOT NULL default '0',
  `bDisplay` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`nCategory_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `tblcategories`
--


-- --------------------------------------------------------

--
-- Table structure for table `tblcategoryfile`
--

DROP TABLE IF EXISTS `tblcategoryfile`;
CREATE TABLE IF NOT EXISTS `tblcategoryfile` (
  `nCatFile_ID` int(10) unsigned NOT NULL auto_increment,
  `nCategory_ID` int(11) NOT NULL default '0',
  `nFile_ID` int(11) NOT NULL default '0',
  PRIMARY KEY  (`nCatFile_ID`),
  KEY `nCategory_ID` (`nCategory_ID`),
  KEY `nFile_ID` (`nFile_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `tblcategoryfile`
--


-- --------------------------------------------------------

--
-- Table structure for table `tblcommissionlog`
--

DROP TABLE IF EXISTS `tblcommissionlog`;
CREATE TABLE IF NOT EXISTS `tblcommissionlog` (
  `nCommissionLog_ID` int(5) unsigned NOT NULL auto_increment,
  `nDate` int(10) NOT NULL default '0',
  `nAmount` float NOT NULL default '0',
  `sPaymentMethod` varchar(25) collate latin1_general_ci NOT NULL default '',
  PRIMARY KEY  (`nCommissionLog_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `tblcommissionlog`
--


-- --------------------------------------------------------

--
-- Table structure for table `tbldirectories`
--

DROP TABLE IF EXISTS `tbldirectories`;
CREATE TABLE IF NOT EXISTS `tbldirectories` (
  `nDirectory_ID` int(5) unsigned NOT NULL auto_increment,
  `sDirectoryName` varchar(255) collate latin1_general_ci default NULL,
  `sDirectoryPath` varchar(255) collate latin1_general_ci default NULL,
  `nLevel_ID` int(11) NOT NULL default '0',
  `bDisplay` tinyint(1) NOT NULL default '1',
  `nSortOrder` int(5) unsigned default '0',
  PRIMARY KEY  (`nDirectory_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tbldirectories`
--

INSERT INTO `tbldirectories` (`nDirectory_ID`, `sDirectoryName`, `sDirectoryPath`, `nLevel_ID`, `bDisplay`, `nSortOrder`) VALUES
(1, 'member', 'member', 0, 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `tbldownloadpageaccess`
--

DROP TABLE IF EXISTS `tbldownloadpageaccess`;
CREATE TABLE IF NOT EXISTS `tbldownloadpageaccess` (
  `nDownloadPageAccess_ID` int(5) unsigned NOT NULL auto_increment,
  `sMonth` varchar(15) collate latin1_general_ci default NULL,
  `nYear` int(5) unsigned default NULL,
  `nUser_ID` int(5) unsigned default NULL,
  `sPaymentStatus` tinyint(1) default NULL,
  `nDatePaid` int(10) default NULL,
  `sPaymentType` varchar(15) collate latin1_general_ci default NULL,
  `nAmount` float default NULL,
  PRIMARY KEY  (`nDownloadPageAccess_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `tbldownloadpageaccess`
--


-- --------------------------------------------------------

--
-- Table structure for table `tblemailtemplates`
--

DROP TABLE IF EXISTS `tblemailtemplates`;
CREATE TABLE IF NOT EXISTS `tblemailtemplates` (
  `nEmail_ID` int(11) NOT NULL auto_increment,
  `sSubject` varchar(255) collate latin1_general_ci NOT NULL default '',
  `sBody` text collate latin1_general_ci NOT NULL,
  `sType` varchar(50) collate latin1_general_ci NOT NULL default '',
  `sTitle` varchar(100) collate latin1_general_ci NOT NULL default '',
  `dEventDate` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`nEmail_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=21 ;

--
-- Dumping data for table `tblemailtemplates`
--

INSERT INTO `tblemailtemplates` (`nEmail_ID`, `sSubject`, `sBody`, `sType`, `sTitle`, `dEventDate`) VALUES
(1, 'Thank you for your request to join [[SITE NAME]].', 'Dear [[NAME]],\r\n\r\nThank you for your request to join [[SITE NAME]].\r\n\r\nSo that we know it really was you that requested to join us, we require you to click on the link below to confirm your subscription.\r\n\r\n<a href="[[LINK]]">Click here to confirm</a>\r\n\r\nThank you.\r\n\r\n[[OWNER]]\r\n', 'MEMBER_PREREGISTRATION', 'Member - Pre-registration', '2007-03-31 00:00:00'),
(2, 'You are now a member of [[SITE NAME]]!', 'Dear [[NAME]],\r\n\r\nYou are now a member of [[SITE NAME]]!\r\n\r\nPlease login with these details:\r\n\r\nUsername: [[EMAIL ADDRESS]]\r\nPassword: [[PASSWORD]]\r\n\r\nThank you.\r\n\r\n[[OWNER]]\r\n', 'MEMBER_REGISTRATION_CONFIRMATION', 'Member - Registration Confirmation', '2007-03-31 00:00:00'),
(3, 'New free user registered at [[SITE NAME]].', 'Dear [[NAME]], \r\nA new free user registered at [[SITE NAME]] with your reference. \r\n\r\nYou will be paid for it for sure!\r\n\r\nThank you very much for promoting our business.\r\n\r\n[[OWNER]]', 'AFFILIATE_NEW_REGISTRATION', 'Affiliate - New Registration', '2007-04-05 00:00:00'),
(4, 'Renewal Notification', 'Dear [[FIRST NAME]] [[SURNAME]],\r\n\r\nWe have received your request to cancel your subscription at our site [[SITE NAME]].  Your account with our site will be cancelled as soon as it reaches the expiry date. If you are still interested in continuing the subscription please click the following link.\r\n\r\n<a href=[[SITE URL]]/index.php?page=join>[[SITE URL]]</a>\r\n\r\nKind Regards,\r\n\r\n[[OWNER]]\r\nAdministrator\r\n', 'MEMBER_RENEWAL_NOTIFICATION', 'Member - Notification Renewal', '2007-04-07 00:00:00'),
(5, 'Contact Form Submission', 'Dear Administrator,\r\n\r\nThe following message was left on :\r\n\r\nName: [[NAME]]\r\n\r\nEmail: [[EMAIL]]\r\n\r\nMessage: [[MESSAGE]]\r\n\r\n\r\n\r\nKind Regards,\r\n\r\n<a href=''[[SITE URL]]/admin''>[[SITE NAME]]</a>', 'ADMIN_CONTACT', 'Admin - New Contact Message', '0000-00-00 00:00:00'),
(6, 'Your membership expires in 7 days', 'Dear [[FIRST NAME]]&nbsp;[[SURNAME]],\r\n\r\nWe have received your request to cancel your subscription at [[SITE NAME]]. \r\n\r\nYour account will be closed on [[EXPIRY DATE]].\r\n\r\nIf you are still interested in continuing the subscription please click the following link.\r\n\r\n<a href="[[SITE URL]]/index.php?page=join">[[SITE URL]]</a>\r\n\r\nKind Regards,\r\n\r\n[[OWNER]]\r\nAdministrator\r\n', 'MEMBER_EXPIRY_REMINDER', 'Member - Expiry Reminder', '2007-04-07 00:00:00'),
(7, 'Forgotten Password Reminder', 'Dear [[FIRST NAME]]\r\n\r\nYour login details to access [[SITE NAME]] are below:\r\n\r\nUsername: [[EMAIL]]\r\n\r\nPassword: [[PASSWORD]]\r\n\r\nYou may login to the site here:\r\n\r\n<a href=[[SITE URL]]/index.php?page=login>[[SITE URL]]/index.php?page=login</a>\r\n\r\nKind Regards,\r\n\r\n[[OWNER]]\r\n[[SITE NAME]]\r\n\r\n\r\n', 'MEMBER_PASSWORD_REMINDER', 'Member - Password Reminder', '2007-04-07 00:00:00'),
(8, 'You''ve made a sale (page purchase)', 'Dear Administrator,\r\n\r\n[[FIRST NAME]] [[SURNAME]] has just purchased access to a page on [[SITE NAME]]\r\n	\r\n\r\nKind Regards \r\n\r\n[[SITE NAME]]', 'ADMIN_NEW_SALEPAGE', 'Admin - New Sale', '2007-04-07 00:00:00'),
(9, 'You''ve Made A Sale!', 'Dear [[AFFILIATE FIRST NAME]],\r\n\r\n[[FIRST NAME]] [[SURNAME]] has just joined [[SITE NAME]] and a commission of [[COMMISSION]] has been added to your account.\r\n\r\nYou can view the details at :\r\n\r\n<a href=[[SITE URL]]/index.php?page=login>[[SITE URL]]/index.php?page=login</a>\r\n\r\nKind Regards,\r\n[[OWNER]]\r\n\r\n[[SITE NAME]]', 'AFFILIATE_NEW_SALE', 'Affiliate - New Sale', '2007-04-07 00:00:00'),
(10, 'Support Form Submission', 'Dear Administrator,\r\n\r\nA support form has been submitted on [[SITE NAME]]. Details are below:\r\n\r\nName: [[FIRST NAME]] [[SURNAME]]\r\n\r\nEmail: [[EMAIL]] \r\n\r\nMessage:[[MESSAGE]]\r\n\r\n \r\n\r\nKind regards,\r\n\r\n<a href="[[SITE URL]]">[[SITE NAME]]</a>', 'ADMIN_SUPPORT', 'Admin - Support Message', '2007-04-07 00:00:00'),
(11, 'Pay Affiliates', 'Dear [[NAME]],\r\n\r\nAs today is the end of the month Affiliates Pay has been generated. Please take a look at it in the <a href=[[SITE URL]]/admin/index.php>admin panel</a>\r\n\r\nKind Regards \r\n\r\n[[SITE NAME]]\r\n', 'MEMBER_AFFILIATE_PAY', 'Member - Affiliate Payment', '2007-04-07 00:00:00'),
(12, 'Subscription Cancelled', 'Dear [[FIRST NAME]] [[SURNAME]],\r\n\r\nWe have received your request to cancel your subscription and your account at [[SITE NAME]] has been closed.\r\n\r\nKind Regards,\r\n\r\n[[OWNER]]\r\n\r\n[[SITE NAME]]', 'MEMBER_SUBSCRIPTION_CANCELLED', 'Member - Subscription Cancelled', '2007-04-07 00:00:00'),
(14, 'Subscription Renewal', 'Dear [[FIRST NAME]] [[SURNAME]], \r\n\r\nThank you for renewing your account with [[SITE NAME]]\r\n\r\nUSERNAME: [[EMAIL]]\r\n\r\nPASSWORD: [[PASSWORD]]\r\n\r\nKind Regards,\r\n\r\n[[OWNER]]\r\n\r\n[[SITE NAME]]', 'MEMBER_SUBSCRIPTION_RENEWAL', 'Member - Subscription Renewal', '2007-04-07 00:00:00'),
(15, 'Subscription Renewal', 'Dear [[AFFILIATE FIRST NAME]],\r\n\r\n[[FIRST NAME]] [[SURNAME]] has just renewed their account with [[SITE NAME]] and a commission of [[COMMISSION]] has been added to your account.\r\n\r\nYou can view the details at :\r\n\r\n<a href=[[SITE URL]]/index.php?page=login>[[SITE URL]]/index.php?page=login</a>\r\n\r\nKind Regards, \r\n\r\n[[OWNER]]\r\n[[SITE NAME]]\r\n', 'AFFILIATE_SUBSCRIPTION_RENEWAL', 'Affiliate - Subscription Renewal', '2007-04-07 00:00:00'),
(16, 'Login Details', 'Dear [[FIRST NAME]] [[SURNAME]],\r\n\r\nThankyou  for joining [[SITE NAME]]\r\n\r\nLogin Details :\r\n\r\nPlease use the details below to login\r\n\r\nUsername: [[EMAIL]]\r\nPassword: [[PASSWORD]]\r\n\r\n<a href=[[SITE URL]]/index.php?page=login>Click here to enter the members area!</a>\r\n\r\nKind Regards,\r\n\r\n[[OWNER]]\r\n[[SITE NAME]]\r\n', 'MEMBER_LOGIN_DETAIL', 'Member - Login Details', '2007-04-07 00:00:00'),
(17, 'New Subscription', 'Dear [[ADMIN NAME]],\r\n\r\n[[FIRST NAME]]&nbsp;[[SURNAME]] has just joined your  membership site.\r\n\r\nYou can view their details at :\r\n\r\n<a href=[[SITE URL]]/admin/>[[SITE URL]]/admin/</a>\r\n\r\nKind Regards \r\n\r\n[[SITE NAME]]\r\n', 'ADMIN_NEW_SUBSCRIPTION', 'Admin - New Subscription', '2007-04-07 00:00:00'),
(18, 'Subscription Renewal', 'Dear [[ADMIN NAME]],\r\n\r\n[[FIRST NAME]] [[SURNAME]] has just renewed their account with [[SITE NAME]] \r\n\r\nYou can view the details at :\r\n\r\n<a href=[[SITE URL]]/index.php?page=login>[[SITE URL]]/index.php?page=login</a>\r\n\r\nKind Regards, \r\n\r\n[[OWNER]]\r\n[[SITE NAME]]\r\n', 'ADMIN_SUBSCRIPTION_RENEWAL', 'Admin - Subscription Renewal', '2007-04-07 00:00:00'),
(19, 'Transaction Failed at [[SITE NAME]]', 'Dear [[FIRST NAME]] [[SURNAME]],\r\n\r\nWe are sorry to inform you that your paypal transaction has failed and your account at [[SITE NAME]] has been closed.\r\n\r\nPlease contact the [[SITE NAME]] support team at <a href="mailto:[[SUPPORT EMAIL]]">here</a>\r\n\r\nKind Regards,\r\n\r\n[[OWNER]]\r\n\r\n[[SITE NAME]]', 'MEMBER_SUBSCRIPTION_FAILED', 'Member - Transaction Failed', '2007-04-07 00:00:00'),
(20, 'Thank you for upgrading your account at [[SITE NAME]].', 'Dear [[NAME]],\r\n \r\nThank you for upgrading your membership.\r\n \r\nWe''re confident that you''re going to love all the content that you now have access to.\r\n \r\nPlease login using the same login details as you had when you were a free member.\r\n \r\nAs a reminder, these are:\r\n \r\nUsername: [[USERNAME]]\r\nPassword: [[PASSWORD]]\r\n \r\n<a href="[[LINK]]">Click here to login</a>\r\n \r\nThank you once again. We appreciate your business!\r\n \r\nKind regards,\r\n \r\n[[SITE OWNER]]\r\n[[SITE URL]]', 'MEMBER_UPGRADE', 'Member - Account Upgrade', '2007-03-31 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `tblfiles`
--

DROP TABLE IF EXISTS `tblfiles`;
CREATE TABLE IF NOT EXISTS `tblfiles` (
  `nFile_ID` int(10) unsigned NOT NULL auto_increment,
  `nCategory_ID` int(11) NOT NULL default '0',
  `sTitle` varchar(255) collate latin1_general_ci NOT NULL default '',
  `sDescription` varchar(255) collate latin1_general_ci NOT NULL default '',
  `sFilename` varchar(255) collate latin1_general_ci NOT NULL default '',
  `sType` varchar(255) collate latin1_general_ci NOT NULL default '',
  `nSize` int(11) NOT NULL default '0',
  PRIMARY KEY  (`nFile_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `tblfiles`
--


-- --------------------------------------------------------

--
-- Table structure for table `tblmembershiplevels`
--

DROP TABLE IF EXISTS `tblmembershiplevels`;
CREATE TABLE IF NOT EXISTS `tblmembershiplevels` (
  `nLevel_ID` int(10) unsigned NOT NULL auto_increment,
  `nLevel` int(11) NOT NULL default '0',
  `sDescr` varchar(255) collate latin1_general_ci NOT NULL default '',
  PRIMARY KEY  (`nLevel_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=7 ;

--
-- Dumping data for table `tblmembershiplevels`
--

INSERT INTO `tblmembershiplevels` (`nLevel_ID`, `nLevel`, `sDescr`) VALUES
(1, 0, 'Free: Registered User'),
(2, 1, 'Subscriber Level 1'),
(3, 2, 'Subscriber Level 2'),
(4, 3, 'Subscriber Level 3'),
(5, 4, 'Subscriber Level 4'),
(6, 5, 'Subscriber Level 5');

-- --------------------------------------------------------

--
-- Table structure for table `tbloptions`
--

DROP TABLE IF EXISTS `tbloptions`;
CREATE TABLE IF NOT EXISTS `tbloptions` (
  `option_id` int(5) NOT NULL auto_increment,
  `option_name` varchar(64) collate latin1_general_ci NOT NULL default '',
  `option_value` text collate latin1_general_ci NOT NULL,
  PRIMARY KEY  (`option_id`,`option_name`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=11 ;

--
-- Dumping data for table `tbloptions`
--

INSERT INTO `tbloptions` (`option_id`, `option_name`, `option_value`) VALUES
(1, 'emp-version', '1.4'),
(2, 'emp-db-version', '90'),
(3, 'emp-affiliate-link', 'http://www.easymemberpro.com/'),
(4, 'headerNavAlign', 'right'),
(5, 'footerNavAlign', 'center'),
(6, 'hideAffiliateProgram', '1'),
(7, 'metatags', ''),
(8, 'javascript', ''),
(9, 'headerTextBold', '1'),
(10, 'hideFooterGraphic', '0');

-- --------------------------------------------------------

--
-- Table structure for table `tblpages`
--

DROP TABLE IF EXISTS `tblpages`;
CREATE TABLE IF NOT EXISTS `tblpages` (
  `nPage_ID` int(5) NOT NULL auto_increment,
  `sPageName` varchar(255) collate latin1_general_ci default NULL,
  `sFileName` varchar(255) collate latin1_general_ci default NULL,
  `nDirectory_ID` int(5) unsigned default NULL,
  `nDisplay` tinyint(1) unsigned default '0',
  `nSortOrder` int(5) unsigned default '0',
  `sNavBarLocation` varchar(10) collate latin1_general_ci default 'top',
  `sItemName` varchar(50) collate latin1_general_ci default '',
  `nPrice` float default '0',
  `nDownloadPage` tinyint(1) default '0',
  `s2COProductID` varchar(50) collate latin1_general_ci default NULL,
  `s1ShoppingCartPID` varchar(255) collate latin1_general_ci default NULL,
  `sClickBankItem` varchar(255) collate latin1_general_ci default NULL,
  `sMonth` varchar(10) collate latin1_general_ci default NULL,
  `sYear` varchar(4) collate latin1_general_ci default NULL,
  `cre` tinyint(1) unsigned default '0',
  `sContent` longtext collate latin1_general_ci NOT NULL,
  `sType` set('free','paid') collate latin1_general_ci NOT NULL default 'free,paid',
  `nLevel_ID` int(11) NOT NULL default '0',
  PRIMARY KEY  (`nPage_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=23 ;

--
-- Dumping data for table `tblpages`
--

INSERT INTO `tblpages` (`nPage_ID`, `sPageName`, `sFileName`, `nDirectory_ID`, `nDisplay`, `nSortOrder`, `sNavBarLocation`, `sItemName`, `nPrice`, `nDownloadPage`, `s2COProductID`, `s1ShoppingCartPID`, `sClickBankItem`, `sMonth`, `sYear`, `cre`, `sContent`, `sType`, `nLevel_ID`) VALUES
(1, 'Home', 'home', 0, 1, 1, 'top', '', 0, 0, '', NULL, NULL, '', '', 0, '<P><SPAN style="FONT-WEIGHT: bold; FONT-SIZE: 18pt; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif">Home Page</SPAN></P>\r\n\r\n<DIV><SPAN style="FONT-SIZE: 10pt; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif">Some text here</SPAN></DIV>', 'free,paid', 0),
(2, 'Home', 'home', 1, 1, 1, 'top', '', 0, 0, '', NULL, NULL, '', '', 0, '<p><span style="font-weight: bold; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 18pt;">Member''s Home Page</span></p>\r\n\r\n<p><span style="font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10pt;">Some text here</span></p><p><span style="font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10pt;"><a href="http://www.amjak.com/emp_source/trunk/member/index.php?page=affiliates">Click Here</a><br></span></p>', 'free,paid', 0),
(3, 'Recommended Links', 'links', 0, 1, 3, 'bottom', '', 0, 0, '', NULL, NULL, '', '', 0, '<p><b><font size="5" face="Verdana, Arial, Helvetica, sans-serif">Recommended Links</font></b></p>\n<p><font size="2" face="Verdana, Arial, Helvetica, sans-serif">Some text here</font></p>', 'free,paid', 0),
(4, 'Join', 'join', 0, 1, 3, 'top', '', 0, 0, '', NULL, NULL, '', '', 0, '<p><b><font size="5" face="Verdana, Arial, Helvetica, sans-serif">Join</font></b></p>\r\n\r\n<p><font size="2" face="Verdana, Arial, Helvetica, sans-serif">Click on the button below to join</font></p>\r\n\r\n<p align="center"><a href="index.php?page=subscription"><img src="images/joinnow_button_new.gif" border="0"></a></p>', 'free,paid', 0),
(5, 'Privacy', 'privacy', 0, 1, 2, 'bottom', '', 0, 0, '', NULL, NULL, '', '', 0, '<p><b><font size="5" face="Verdana, Arial, Helvetica, sans-serif">Privacy Policy</font></b></p>\n<p><font size="2" face="Verdana, Arial, Helvetica, sans-serif">Some text here</font></p>', 'free,paid', 0),
(6, 'Support', 'support', 1, 1, 4, 'top', '', 0, 0, '', NULL, NULL, '', '', 0, '<p><span style="font-weight: bold; font-size: 18pt; font-family: Verdana,Arial,Helvetica,sans-serif;">Support</span></p>\r\n\r\n<p><span style="font-size: 10pt; font-family: Verdana,Arial,Helvetica,sans-serif;">Enter some text here</span></p>', 'paid', 0),
(7, 'Forgotten Password', 'forgot', 0, 0, 0, 'bottom', '', 0, 0, '', NULL, NULL, '', '', 0, '<P><SPAN style="FONT-WEIGHT: bold; FONT-SIZE: 18pt; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif">Forgot Password</SPAN></P>\n<DIV><SPAN style="FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif">Please enter your email address below and we will send you your password instantly!</SPAN></DIV>', 'free,paid', 0),
(8, 'Contact Us', 'contact', 0, 1, 5, 'top', '', 0, 0, '', NULL, NULL, '', '', 0, '<p align="left"><b><font size="5" face="Verdana, Arial, Helvetica, sans-serif">Contact</font></b></p>\n<p align="left"><font size="2" face="Verdana, Arial, Helvetica, sans-serif">Please contact us using the form below</font></p>', 'free,paid', 0),
(9, 'Login', 'login', 0, 1, 4, 'top', '', 0, 0, '', NULL, NULL, '', '', 0, '<p><span style="font-weight: bold; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 18pt;">Member Login</span></p>\n<p align="center">Current members, please login below:</p>', 'free,paid', 0),
(10, 'Affiliates', 'affiliates', 1, 1, 4, 'top', '', 0, 0, '', NULL, NULL, '', '', 0, '<p><span style="font-weight: bold; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 18pt;">Affiliates</span></p>\n\n<table width="95%" border="0" align="center" cellpadding="0" cellspacing="0">\n\n<tr>\n\n<td>\n\n&raquo; <a href="index.php?page=affiliate-edit">Edit Your Affiliate Details</a><br /><br />\n\n&raquo; <a href="index.php?page=creport">Click here to view your commissions due report</a><br /><br />\n\n&raquo; <a href="index.php?page=affiliateemails">Promotional Subject Lines</a><br /><br />\n\n&raquo; <a href="index.php?page=promotionalemails">Promotional Emails</a><br /><br />\n\n&raquo; <a href="index.php?page=graphics">Promotional Graphics</a>\n\n</td>\n\n</tr>\n\n</table>\n', 'free,paid', 0),
(11, 'Edit Details', 'affiliate-edit', 1, 0, 0, 'top', '', 0, 0, '', NULL, NULL, '', '', 0, '<p><span style="font-weight: bold; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 18pt;">Your Affiliate Details</span></p>', 'free,paid', 0),
(12, 'Promotional Email Subjects', 'affiliateemails', 1, 0, 0, 'top', '', 0, 0, '', NULL, NULL, '', '', 0, '<p><span style="font-weight: bold; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 18pt;">Promotional Subject Lines</span></p>', 'free,paid', 0),
(13, 'Commission Report', 'creport', 1, 0, 0, 'top', '', 0, 0, '', NULL, NULL, '', '', 0, '<p><span style="font-weight: bold; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 18pt;">Commission Due Report</span></p>', 'free,paid', 0),
(14, 'Promotional Graphics', 'graphics', 1, 0, 0, 'top', '', 0, 0, '', NULL, NULL, '', '', 0, '<p><span style="font-weight: bold; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 18pt;">Promotional Graphics</span></p>', 'free,paid', 0),
(15, 'Downloads', 'downloads', 1, 1, 2, 'top', '', 0, 0, '', NULL, NULL, '', '', 0, '<p><span style="font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10pt;">Some text here</span></p>', 'paid', 0),
(16, 'Contact Us', 'contact', 1, 0, 0, 'top', '', 0, 0, '', NULL, NULL, '', '', 0, '<p><span style="font-weight: bold; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 18pt;">Contact Support </span></p>\n<p><span style="font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10pt;">Please complete the box below to send your questions to our support department.</span></p>', 'free,paid', 0),
(17, 'FAQ', 'faq', 1, 0, 0, 'top', '', 0, 0, '', NULL, NULL, '', '', 0, '<P><SPAN style="FONT-WEIGHT: bold; FONT-SIZE: 18pt; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif">FAQ Page</SPAN></P>\n<P><SPAN style="FONT-SIZE: 10pt; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif">Text here</SPAN></P>', 'free,paid', 0),
(18, 'Change Password', 'changepassword', 1, 0, 0, 'top', '', 0, 0, '', NULL, NULL, '', '', 0, '<p><span style="font-weight: bold; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 18pt;">Change Password </span></p>', 'free,paid', 0),
(19, 'One Time Offer', 'onetimeoffer', 999, 0, 0, 'top', '', 0, 0, '', NULL, NULL, '', '', 0, '<div style="font-weight: bold;">This is a one time offer page</div>\r\n<div style="font-style: italic;">Some text here<br></div>', 'free,paid', 0),
(20, 'Upsell free to paid', 'freetopaid', 999, 1, 0, 'top', '', 0, 0, '', NULL, NULL, '', '', 1, '<h1 style="font-family: Arial Black;"><span style="font-size: 12pt;"><span style="font-family: Arial;">This page is for paying members only</span></span></h1>Some more information here<br><br><p style="font-family: Trebuchet MS;"><span style="font-size: 10pt;">If you would like access to this page, please click the link below<br></span></p><p style="font-family: Trebuchet MS;"><span style="font-size: 10pt;"><a href="../index.php?page=subscription">Join as premium member</a></span></p><span style="font-size: 10pt; font-family: Trebuchet MS;">Thank you<br></span><br>', 'free,paid', 0),
(21, 'Edit Profile', 'profile-edit', 1, 1, 3, 'top', '', 0, 0, NULL, NULL, NULL, NULL, NULL, 0, '<span style="font-weight: bold; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 18pt;">Your Personal Profile<br></span>', 'free,paid', 0),
(22, 'Promotional Emails', 'promotionalemails', 1, 0, 0, 'top', '', 0, 0, NULL, NULL, NULL, NULL, NULL, 0, '<span style="font-weight: bold; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 18pt;">Promotional Emails</span>', 'free,paid', 0);

-- --------------------------------------------------------

--
-- Table structure for table `tblpaymentplans`
--

DROP TABLE IF EXISTS `tblpaymentplans`;
CREATE TABLE IF NOT EXISTS `tblpaymentplans` (
  `nPaymentPlan_ID` int(5) unsigned NOT NULL auto_increment,
  `sDescription` varchar(50) collate latin1_general_ci default NULL,
  `nPaypalMonths` varchar(10) collate latin1_general_ci default NULL,
  `nPrice` float default NULL,
  `sPaypalItemName` varchar(50) collate latin1_general_ci default NULL,
  `nActive` tinyint(1) NOT NULL default '1',
  `s2CheckoutItemName` varchar(50) collate latin1_general_ci default NULL,
  `s1ShoppingCartPID` varchar(255) collate latin1_general_ci default NULL,
  `sClickBankItem` varchar(255) collate latin1_general_ci default NULL,
  PRIMARY KEY  (`nPaymentPlan_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=6 ;

--
-- Dumping data for table `tblpaymentplans`
--

INSERT INTO `tblpaymentplans` (`nPaymentPlan_ID`, `sDescription`, `nPaypalMonths`, `nPrice`, `sPaypalItemName`, `nActive`, `s2CheckoutItemName`, `s1ShoppingCartPID`, `sClickBankItem`) VALUES
(1, '1 Month', '1', 0, 'EMP1MONTH', 1, '', '', ''),
(2, '3 Months', '3', 0, 'EMP3MONTHS', 1, '', '', ''),
(3, '6 Months', '6', 0, 'EMP6MONTHS', 1, '', '', ''),
(4, '12 Months', '12', 0, 'EMP12MONTHS', 1, '', '', ''),
(5, 'One Time Only', '999', 150, 'EMPONETIME', 1, '', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `tblpaymentsettings`
--

DROP TABLE IF EXISTS `tblpaymentsettings`;
CREATE TABLE IF NOT EXISTS `tblpaymentsettings` (
  `nPaymentSetting_ID` int(5) unsigned NOT NULL auto_increment,
  `sAccountType` varchar(255) collate latin1_general_ci default NULL,
  `sPaypalEmail` varchar(50) collate latin1_general_ci default NULL,
  `s2CheckoutAccountNo` varchar(50) collate latin1_general_ci default NULL,
  `s2CheckoutKey` varchar(16) collate latin1_general_ci default NULL,
  `s1ShoppingCart` varchar(255) collate latin1_general_ci NOT NULL default '',
  `b1ShoppingCartURL` tinyint(1) NOT NULL default '0',
  `sClickBankID` varchar(255) collate latin1_general_ci NOT NULL default '',
  `sClickBankKey` varchar(16) collate latin1_general_ci default NULL,
  `sSiteName` varchar(255) collate latin1_general_ci NOT NULL default '',
  `sSiteURL` varchar(255) collate latin1_general_ci NOT NULL default '',
  `nDateFormat` int(5) NOT NULL default '0',
  `sCurrencyFormat` varchar(10) collate latin1_general_ci NOT NULL default '',
  `nCookieExpiry` int(11) NOT NULL default '90',
  `nCookieNeverExpires` int(1) NOT NULL default '0',
  `sSiteOwner` varchar(150) collate latin1_general_ci NOT NULL default '',
  `sAdminEmail` varchar(100) collate latin1_general_ci NOT NULL default '',
  `sSupportEmail` varchar(100) collate latin1_general_ci NOT NULL default '',
  `nOneTimeOffer` tinyint(1) NOT NULL default '0',
  `nDailyBackup` tinyint(1) NOT NULL default '0',
  `nFreeMembership` int(1) NOT NULL default '0',
  `nFreeOnlyMembership` int(1) NOT NULL default '0',
  `sForumLink` varchar(255) collate latin1_general_ci default NULL,
  `nTOS` tinyint(1) NOT NULL default '0',
  `sTOS` text collate latin1_general_ci NOT NULL,
  PRIMARY KEY  (`nPaymentSetting_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tblpaymentsettings`
--

INSERT INTO `tblpaymentsettings` (`nPaymentSetting_ID`, `sAccountType`, `sPaypalEmail`, `s2CheckoutAccountNo`, `s2CheckoutKey`, `s1ShoppingCart`, `b1ShoppingCartURL`, `sClickBankID`, `sClickBankKey`, `sSiteName`, `sSiteURL`, `nDateFormat`, `sCurrencyFormat`, `nCookieExpiry`, `nCookieNeverExpires`, `sSiteOwner`, `sAdminEmail`, `sSupportEmail`, `nOneTimeOffer`, `nDailyBackup`, `nFreeMembership`, `nFreeOnlyMembership`, `sForumLink`, `nTOS`, `sTOS`) VALUES
(1, '', '', '', '', '', 0, '', '', 'EasyMemberPro', '', 1, 'USD', 90, 0, '', '', '', 1, 0, 0, 0, '', 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `tblpromoemails`
--

DROP TABLE IF EXISTS `tblpromoemails`;
CREATE TABLE IF NOT EXISTS `tblpromoemails` (
  `nPromoEmail_ID` int(5) unsigned NOT NULL auto_increment,
  `sEmailText` text collate latin1_general_ci,
  `nActive` tinyint(1) unsigned default '0',
  PRIMARY KEY  (`nPromoEmail_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `tblpromoemails`
--


-- --------------------------------------------------------

--
-- Table structure for table `tblpromoemailsubject`
--

DROP TABLE IF EXISTS `tblpromoemailsubject`;
CREATE TABLE IF NOT EXISTS `tblpromoemailsubject` (
  `nPromoEmailSubject_ID` int(5) unsigned NOT NULL auto_increment,
  `sSubject` varchar(255) collate latin1_general_ci default NULL,
  `nDisplay` tinyint(1) unsigned default '0',
  PRIMARY KEY  (`nPromoEmailSubject_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `tblpromoemailsubject`
--


-- --------------------------------------------------------

--
-- Table structure for table `tblpromographics`
--

DROP TABLE IF EXISTS `tblpromographics`;
CREATE TABLE IF NOT EXISTS `tblpromographics` (
  `nPromoGraphic_ID` int(5) unsigned NOT NULL auto_increment,
  `nActive` tinyint(1) unsigned default '0',
  `sDescription` varchar(15) collate latin1_general_ci default NULL,
  `nSortOrder` int(5) NOT NULL default '0',
  PRIMARY KEY  (`nPromoGraphic_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `tblpromographics`
--


-- --------------------------------------------------------

--
-- Table structure for table `tbltemplate`
--

DROP TABLE IF EXISTS `tbltemplate`;
CREATE TABLE IF NOT EXISTS `tbltemplate` (
  `nTemplate_ID` int(5) unsigned NOT NULL auto_increment,
  `topcolor1` varchar(10) collate latin1_general_ci default NULL,
  `topcolor2` varchar(10) collate latin1_general_ci default NULL,
  `btmcolor1` varchar(10) collate latin1_general_ci default NULL,
  `bodybackground` varchar(10) collate latin1_general_ci default NULL,
  `headerpath` varchar(50) collate latin1_general_ci default NULL,
  `footerpath` varchar(50) collate latin1_general_ci default NULL,
  `mheaderpath` varchar(50) collate latin1_general_ci default NULL,
  `mfooterpath` varchar(50) collate latin1_general_ci default NULL,
  `headimgwidth` varchar(25) collate latin1_general_ci NOT NULL default '',
  `mheadimgwidth` varchar(25) collate latin1_general_ci NOT NULL default '',
  `mbackcolor` varchar(10) collate latin1_general_ci NOT NULL default '',
  `mhovercolor` varchar(10) collate latin1_general_ci NOT NULL default '',
  `mbordercolor` varchar(10) collate latin1_general_ci NOT NULL default '',
  `mtextcolor` varchar(10) collate latin1_general_ci NOT NULL default '',
  PRIMARY KEY  (`nTemplate_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tbltemplate`
--

INSERT INTO `tbltemplate` (`nTemplate_ID`, `topcolor1`, `topcolor2`, `btmcolor1`, `bodybackground`, `headerpath`, `footerpath`, `mheaderpath`, `mfooterpath`, `headimgwidth`, `mheadimgwidth`, `mbackcolor`, `mhovercolor`, `mbordercolor`, `mtextcolor`) VALUES
(1, '#608CD7', '#E3EDF9', '#333399', '#999999', 'template_pic/head1.jpg', 'template_pic/footer1.jpg', 'template_pic/head2.jpg', 'template_pic/footer2.jpg', '770', '770', '#608CD7', '#99CCFF', '#333399', '#FFFFFF');

-- --------------------------------------------------------

--
-- Table structure for table `tbltransactionlog`
--

DROP TABLE IF EXISTS `tbltransactionlog`;
CREATE TABLE IF NOT EXISTS `tbltransactionlog` (
  `nTransactionLog_ID` int(5) unsigned NOT NULL auto_increment,
  `nUser_ID` varchar(5) collate latin1_general_ci default NULL,
  `txnid` varchar(100) collate latin1_general_ci default NULL,
  `txntype` varchar(100) collate latin1_general_ci default NULL,
  `paymentstatus` varchar(25) collate latin1_general_ci default NULL,
  `receiver_email` varchar(150) collate latin1_general_ci default NULL,
  `itemname` varchar(150) collate latin1_general_ci default NULL,
  `itemnumber` varchar(150) collate latin1_general_ci default NULL,
  `transactionid` varchar(50) collate latin1_general_ci default NULL,
  `firstname` varchar(150) collate latin1_general_ci default NULL,
  `lastname` varchar(150) collate latin1_general_ci default NULL,
  `address` varchar(150) collate latin1_general_ci default NULL,
  `city` varchar(55) collate latin1_general_ci default NULL,
  `state` varchar(55) collate latin1_general_ci default NULL,
  `country` varchar(55) collate latin1_general_ci default NULL,
  `zip` varchar(15) collate latin1_general_ci default NULL,
  `email` varchar(75) collate latin1_general_ci default NULL,
  `telephone` varchar(15) collate latin1_general_ci default NULL,
  `mobile` varchar(15) collate latin1_general_ci default NULL,
  `joindate` varchar(15) collate latin1_general_ci default NULL,
  `jointime` varchar(15) collate latin1_general_ci default NULL,
  `mpassword` varchar(15) collate latin1_general_ci default NULL,
  `admin` tinyint(1) unsigned default '0',
  `affiliate` tinyint(1) unsigned default '0',
  `nAffiliate_ID` tinyint(1) default '0',
  `active` tinyint(1) unsigned default '0',
  `commission` int(10) unsigned default NULL,
  `paypalemail` varchar(75) collate latin1_general_ci default NULL,
  `address2` varchar(50) collate latin1_general_ci NOT NULL default '',
  `address3` varchar(50) collate latin1_general_ci NOT NULL default '',
  `planid` varchar(25) collate latin1_general_ci NOT NULL default '',
  `plantype` varchar(25) collate latin1_general_ci NOT NULL default '',
  `businessname` varchar(55) collate latin1_general_ci NOT NULL default '',
  `expdate` varchar(25) collate latin1_general_ci default NULL,
  `sPaymentStatus` varchar(50) collate latin1_general_ci default NULL,
  `price` int(10) default NULL,
  PRIMARY KEY  (`nTransactionLog_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `tbltransactionlog`
--


-- --------------------------------------------------------

--
-- Table structure for table `tblunsubscribe`
--

DROP TABLE IF EXISTS `tblunsubscribe`;
CREATE TABLE IF NOT EXISTS `tblunsubscribe` (
  `nUnsubscribe_ID` int(5) unsigned NOT NULL auto_increment,
  `nUser_ID` varchar(10) collate latin1_general_ci default '0',
  `nDate` int(10) default NULL,
  `sTime` varchar(15) collate latin1_general_ci default NULL,
  PRIMARY KEY  (`nUnsubscribe_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `tblunsubscribe`
--


-- --------------------------------------------------------

--
-- Table structure for table `tbluserlog`
--

DROP TABLE IF EXISTS `tbluserlog`;
CREATE TABLE IF NOT EXISTS `tbluserlog` (
  `nUser_ID` int(11) NOT NULL default '0',
  `sIP_Addr` varchar(255) collate latin1_general_ci NOT NULL default '',
  `dLoggedIn` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `dLoggedOut` datetime NOT NULL default '0000-00-00 00:00:00',
  `bOnline` tinyint(1) NOT NULL default '0',
  KEY `nUser_ID` (`nUser_ID`),
  KEY `dLoggedIn` (`dLoggedIn`),
  KEY `nUser_ID_2` (`nUser_ID`,`sIP_Addr`,`bOnline`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

--
-- Dumping data for table `tbluserlog`
--


-- --------------------------------------------------------

--
-- Table structure for table `tblusers`
--

DROP TABLE IF EXISTS `tblusers`;
CREATE TABLE IF NOT EXISTS `tblusers` (
  `nUser_ID` int(5) unsigned NOT NULL auto_increment,
  `sForename` varchar(100) collate latin1_general_ci default NULL,
  `sSurname` varchar(100) collate latin1_general_ci default NULL,
  `sAddr1` varchar(100) collate latin1_general_ci default NULL,
  `sAddr2` varchar(100) collate latin1_general_ci default NULL,
  `sAddr3` varchar(100) collate latin1_general_ci default NULL,
  `sTown` varchar(50) collate latin1_general_ci default NULL,
  `sCounty` varchar(50) collate latin1_general_ci default NULL,
  `sPostcode` varchar(50) collate latin1_general_ci default NULL,
  `sCountry` varchar(50) collate latin1_general_ci default NULL,
  `sEmail` varchar(50) collate latin1_general_ci default NULL,
  `sTelephone` varchar(25) collate latin1_general_ci default NULL,
  `sMobile` varchar(25) collate latin1_general_ci default NULL,
  `nJoinDate` int(10) default NULL,
  `sJoinTime` varchar(15) collate latin1_general_ci default NULL,
  `sPassword` varchar(50) collate latin1_general_ci default NULL,
  `nAdmin` tinyint(1) unsigned default '0',
  `nAffiliate` tinyint(1) unsigned default '0',
  `nAffiliate_ID` int(5) unsigned default '0',
  `nActive` tinyint(1) unsigned default '0',
  `nCustomCommission` int(5) unsigned default '0',
  `sPaypalEmail` varchar(50) collate latin1_general_ci default NULL,
  `nPaymentPlan_ID` int(5) unsigned default '0',
  `nPaypalMonths` int(5) unsigned default '0',
  `sPaypalItemName` varchar(50) collate latin1_general_ci NOT NULL default '',
  `nDateExpires` int(10) NOT NULL default '0',
  `sPaymentStatus` varchar(50) collate latin1_general_ci NOT NULL default 'free',
  `nReminderEmailSent` tinyint(1) NOT NULL default '0',
  `sPaymentMethod` varchar(25) collate latin1_general_ci NOT NULL default '',
  `nCommission` int(5) NOT NULL default '0',
  `nLevel_ID` int(11) NOT NULL default '0',
  `sComments` text collate latin1_general_ci NOT NULL,
  `dUpgradeDate` datetime default '0000-00-00 00:00:00',
  PRIMARY KEY  (`nUser_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tblusers`
--

INSERT INTO `tblusers` (`nUser_ID`, `sForename`, `sSurname`, `sAddr1`, `sAddr2`, `sAddr3`, `sTown`, `sCounty`, `sPostcode`, `sCountry`, `sEmail`, `sTelephone`, `sMobile`, `nJoinDate`, `sJoinTime`, `sPassword`, `nAdmin`, `nAffiliate`, `nAffiliate_ID`, `nActive`, `nCustomCommission`, `sPaypalEmail`, `nPaymentPlan_ID`, `nPaypalMonths`, `sPaypalItemName`, `nDateExpires`, `sPaymentStatus`, `nReminderEmailSent`, `sPaymentMethod`, `nCommission`, `nLevel_ID`, `sComments`, `dUpgradeDate`) VALUES
(1, 'admin', 'admin', '', '', '', '', '', '', '', 'admin@mydomain.com', '', '', 20081101, '', 'password', 1, 0, 0, 1, 0, '', 0, 0, '', 0, '', 0, '', 0, 0, '', '2008-11-01 13:18:40');
