<?php
	include_once('../conn.php');
	include_once('../functions.php');
	
	define('FIRST', 0);
	define('LAST', 1);
	define('EMAIL', 2);
	define('ADDR1', 3);
	define('ADDR2', 4);
	define('ADDR3', 5);
	define('CITY', 6);
	define('STATE', 7);
	define('ZIP', 8);
	define('COUNTRY', 9);
	define('PHONE', 10);
	define('CELL', 11);
	define('SUBSCRIPTION', 12);
	define('PASSWORD', 13);
	define('JOINDATE', 14);
	define('USER_ADDED', 1);
	define('USER_ALREADY_EXISTS', 2);
	
	function add_user($info) {
		// Check if User already Exists
		$sql = sprintf("SELECT nUser_ID FROM tblusers WHERE sEmail = '%s' ", $info[EMAIL]);
		$rs = mysql_query($sql);
		if (mysql_num_rows($rs) > 0) return USER_ALREADY_EXISTS;
		
		// Add User to tblusers
		if (empty($info[JOINDATE])) $info[JOINDATE] = date("Ymd");
		if (empty($info[PASSWORD])) $info[PASSWORD] = genpassword(6);
		$sql = sprintf("INSERT INTO tblusers (sForename, sSurname, sAddr1, sAddr2, sAddr3, sTown, sCounty, sPostcode, sCountry, sEmail, sTelephone, sMobile, sPaymentStatus, sPassword, nJoinDate, nActive)
								VALUES ('%s', '%s', '%s', '%s', '%s', '%s', '%s', '%s', '%s', '%s', '%s', '%s', '%s', '%s', '%s', 1)",
								$info[FIRST], $info[LAST], $info[ADDR1], $info[ADDR2], $info[ADDR3], $info[CITY], $info[STATE], $info[ZIP], $info[COUNTRY], $info[EMAIL], $info[PHONE], $info[CELL], $info[SUBSCRIPTION], $info[PASSWORD], $info[JOINDATE]);
		mysql_query($sql);
		return USER_ADDED;				
	}
	
	if (!empty($_POST)) {
		$file = $_FILES['importfile'];
		
		if ($file['error'] == UPLOAD_ERR_OK) {
			$filename = $file['tmp_name'];
			$delimiter = ($_POST['delimiter'] == 'comma') ? ',' : '\t';
			$cnt = (isset($_POST['header'])) ? 0 : 1;  // If we have a header we'll skip the first line
			$aExists = array();
			$cnt_import = 0;
			$cnt_exists = 0;
			
			// Process File
			$import = fopen($filename, "r");
			while (!feof($import)) {
				$line = fgets($import);
				if (!empty($line)) {
					if ($cnt > 0) {
						$info = explode($delimiter , trim($line));
						$status = add_user($info);
						if ($status == USER_ALREADY_EXISTS) {
							$info['line'] = $cnt;
							$aExists[] = $info;	
							$cnt_exists++;	
						}
						else					
							$cnt_import++;
					}
					$cnt++;
				}
			}
			$total = $cnt_import + $cnt_exists;
			$message = "<span class='success'>$total Record(s) processed &mdash; $cnt_import Member(s) successfully imported </span>";
			if ($cnt_exists != 0) $message .= "<span class='error'>&mdash; $cnt_exists Member(s) already exist in database</span>";
		} elseif ($file['error'] == UPLOAD_ERR_NO_FILE) {
			$message = "<span class='error'>Please select an import file</span>";			
		}
	}
?>
<html>
<head>
	<title><?php echo $admintitle; ?></title>
	<link rel="stylesheet" type="text/css" href="../style.css" />
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
</head>

<body leftmargin="0" topmargin="0" rightmargin="0">

<?php include_once('top.php'); ?>

<table cellpadding="0" cellspacing="0" width="100%">
	<tr>
		<td width="180" height="350" rowspan="2" valign="top" nowrap="nowrap" class="contentSide_members" style="padding: 8px;">
			<?php include_once('memberleft.php'); ?>      
		</td>
		<td style="padding-left: 8px; padding-top: 8px; padding-right: 8px;" valign="top" width="100%">
					
			<table class="navTable" cellpadding="0" cellspacing="0" width="100%">
				<tr>
				<td width="6%" nowrap="nowrap" class="navRow1"><span class="navRow2">Import Members </span></td>
				<td width="94%" style="padding-left:20px" class="navRow2"><?= $message ?>&nbsp;</td>
				</tr>
			</table>                
			
			<form name="info" method="post"  enctype="multipart/form-data" action="import_members.php" style="margin-top:10px">
				<table class="gridTable" cellpadding="0" cellspacing="1" width="100%">
					<tr><td class="gridHeader" colspan="2">Import Members</td></tr>
					<tr>
						<td class="gridLabels1" nowrap="nowrap" width="120">Import File</td>
						<td class="gridRow1">
							<input type="file" name="importfile" size="40">
						</td>
					</tr>
					<tr>
						<td class="gridLabels1" nowrap="nowrap" width="120">Field Delimiter</td>
						<td class="gridRow1">
							<input type="radio" name="delimiter" id="comma" value="comma" checked><label for="comma">Comma Delimited</label>
							<input type="radio" name="delimiter" id="tab" value="tab"><label for="tab">Tab Delimited</label>
						</td>
					</tr>
					<tr>
						<td class="gridLabels1" nowrap="nowrap" width="120">First Row</td>
						<td class="gridRow1">
							<input type="checkbox" name="header" id="header" checked><label for="header">First row contains headers (First Name, Last Name, Email etc)</label>
						</td>
					</tr>
					<tr>
						<td class="gridLabels1">Data format</td>
						<td class="gridRow1">
							<span style="color:navy; font-size:8pt">First, Last, Email, Addr1, Addr2, Addr3, City, State, Zip, Country, Phone, Cell, Subscription, Password, JoinDate</span>
						</td>						
					</tr>
					<tr>
						<td class="gridFooter">&nbsp;</td>
						<td class="gridFooter"><input class="inputSubmit" name="submit" value="Import" type="submit"></td>
					</tr>		
				</table>
			</form>
			
			<? if (!empty($aExists)): ?>
				<table class="gridTable" cellpadding="0" cellspacing="1" width="100%">
					<tr><td class="gridHeader" colspan="2">Members Already in the Database </td></tr>
					<? foreach ($aExists as $item): ?>
						<tr>
							<td class="gridLabels1" nowrap="nowrap" width="120">Line: <?= $item['line'] ?></td>
							<td class="gridRow1">
								<table>
									<tr>
										<td width="380px"><span><?= $item[EMAIL] ?></span></td>
										<td><span><?= $item[FIRST].' '.$item[LAST] ?></span></td>
									</tr>
								</table>
							</td>
						</tr>
					<? endforeach; ?>
				</table>
			<? endif; ?>
		
		</td>
	</tr>
		

	<tr><td style="padding-left: 8px; padding-right: 8px; " valign="top" width="100%"><br></td></tr>
</table>

<?php include_once('b.php'); ?>

</body>
</html>