<?php
// Options Functions

function get_option($option_name)
{
	// lk - if we have the option/setting cached, we'd save a trip to the database.
	// we need to seriously think about using a cache, otherwise it's a database hit per get_option()
	
	$query_handle = mysql_query("SELECT option_value FROM tbloptions WHERE option_name = '$option_name' LIMIT 1;");
	if ( !empty($query_handle) )
	{
		$option = mysql_fetch_object( $query_handle );
		
		if( is_object($option) )
		{
			$value = $option->option_value;
			// lk - hopefully add some caching?
		}
		else
		{
			$value = false;
		}
	}
	else
	{
		$value = false;
	}
		
	return $value;
}


function get_all_options()
{
	$all_options = array();
	$options = mysql_fetch_object( mysql_query("SELECT option_name, option_value FROM tbloptions;") );
	
	if( is_object($options) )
	{
		foreach ($options as $option)
		{
			$all_options[$option->option_name] = $option->option_value;
		}
	}
	return $all_options;
}

function get_bulk_options($option_names)
{
	$bulk_options = array();
	if ( is_array($option_names) )
	{
		//array_walk($option_names, create_function('&$s, $k', '$s = "\'$s\'";'));
		$csv_option_names = implode("', '", $option_names);
		
		$result = mysql_query("SELECT option_name, option_value FROM tbloptions WHERE option_name IN ('$csv_option_names');");
		
		while ($option = mysql_fetch_object($result))
		{
			$bulk_options[$option->option_name] = $option->option_value;
		}
	}
	return $bulk_options;
}


function update_option($option_name, $new_value)
{
	if ( is_string($new_value) )
	{
		$new_value = trim($new_value);
	}
	
	// if the new and old values are the same, no need to update.
	$old_value = get_option($option_name);
	if ( $new_value == $old_value )
	{
		return false;
	}
	
	// if the option doesn't exist, then it will be created.
	if ( false === $old_value )
	{
		return add_option($option_name, $new_value);
	}
	
	$_new_value = $new_value;
	
	// lk - hopefully add some caching?
	
	$new_value = addslashes($new_value);
	$option_name = addslashes($option_name);
	
	mysql_query("UPDATE tbloptions SET option_value = '$new_value' WHERE option_name = '$option_name';");
	
	return ( mysql_affected_rows() == 1 ) ? true : false;
}

function update_bulk_options($options_array)
{
	$success = false;
	if ( is_array($options_array) )
	{
		// loop through each key/value in the array
		foreach ($options_array as $option_name => $option_value)
		{
			$success = update_option($option_name, $option_value);
			if (!$success) break; // if the update fails, break out of the loop
		}
	}
	else
	{
		$success = false;
	}
	return $success;
}

function add_option($option_name, $option_value = '')
{
	// make sure the option doesn't already exist
	if ( false !== get_option($option_name) )
	{
		return false;
	}
	
	// lk - hopefully add some caching?
	
	$option_name = addslashes($option_name);
	$option_value = addslashes($option_value);
	
	mysql_query("INSERT INTO tbloptions (option_name, option_value) VALUES ('$option_name', '$option_value');");
	
	return ( mysql_affected_rows() == 1 ) ? true : false;
}

function delete_option($option_name)
{
	// get the id, if no id then return false
	$option_id = mysql_fetch_scalar_query("SELECT option_id FROM tbloptions WHERE option_name = '$option_name';");
	if ( $option_id == '0' )
	{
		return false;
	}
	mysql_query("DELETE FROM tbloptions WHERE option_name = '$option_name';");
	
	// lk - would delete from the cache (if/when we do the caching?)
	
	return ( mysql_affected_rows() == 1 ) ? true : false;
}

?>